PIC(4) | Device Drivers Manual (sgimips) | PIC(4)

# NAME

`pic` —
Processor Interface Controller

# SYNOPSIS

`pic0 at mainbus0 addr 0x1fa00000`

# DESCRIPTION

The Processor Interface Controller interfaces the sgimips/gio(4) bus (VME bus optional) to main memory and CPU. The `pic` is found in the Personal Iris 4D/3x and Indigo R3k machines.

# SEE ALSO

sgimips/gio(4)

# HISTORY

The `pic` driver first appeared in NetBSD 2.0.

February 17, 2017 | NetBSD 9.4